<?xml version="1.0"?>
<gconf>
<entry name="block_pixmap" mtime="1081486138" schema="/schemas/apps/gnometris/options/block_pixmap"/>
<entry name="background_pixmap" mtime="1081486138" schema="/schemas/apps/gnometris/options/background_pixmap"/>
<entry name="starting_level" mtime="1081486138" schema="/schemas/apps/gnometris/options/starting_level"/>
<entry name="do_preview" mtime="1081486138" schema="/schemas/apps/gnometris/options/do_preview"/>
<entry name="random_block_colors" mtime="1081486138" schema="/schemas/apps/gnometris/options/random_block_colors"/>
<entry name="rotate_counter_clock_wise" mtime="1081486138" schema="/schemas/apps/gnometris/options/rotate_counter_clock_wise"/>
<entry name="line_fill_height" mtime="1081486139" schema="/schemas/apps/gnometris/options/line_fill_height"/>
<entry name="line_fill_probability" mtime="1081486139" schema="/schemas/apps/gnometris/options/line_fill_probability"/>
</gconf>
